eventsource-client is used at run time in 1 crate.

Depender (with downloads and own rev deps) eventsource-client version
2.1K launchdarkly-server-sdk ^0.10.0